h2.widgettitle{
	margin:20px 0px 10px 0px;
    color: #337ab7;
    border-left: 5px solid #337ab7;
    padding-left: 10px;
}

#wpb-caw-widget-2 ul.compact-archives {
  margin: 0px;
  padding: 5px;
  list-style-type: none; 
  background-color:#F8F8F8;
  line-height: 30px
}

ul.compact-archives {
  padding-left: 5px;
   display: block;
   list-style-type: none;
}

span.emptymonth {
	display: none;
}
ul.compact-archives > li > strong > a  {
	color:#777;
	padding: 2px 7px;
	text-decoration: none;
	display: block;
	box-shadow: inset 0 -1px 0 #E7E7E5;
	
}
ul.compact-archives > li  > a {
	display: inline-block;
	padding: 1px 5px; 
}

ul.compact-archives > li > a:hover {
  box-shadow: inset 0 -1px 0 #ffffff;
}


/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: relative;
	margin-top: 0px;
	width: 0%;
	min-width: 34px;
	height: 34px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 34px !important;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 20px;
	color: #2c3e50;
}

input[type="search"].sb-search-input {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
	color: #337ab7;
}

.sb-search-input:-moz-placeholder {
	color: #337ab7;
}

.sb-search-input::-moz-placeholder {
	color: #337ab7;
}

.sb-search-input:-ms-input-placeholder {
	color: #337ab7;
}

.sb-icon-search,
.sb-search-submit  {
	width: 34px;
	height: 34px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 34px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	background: #337ab7;
	z-index: 90;
	font-size: 16px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 200px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #337ab7;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}



@media all and (max-width: 700px) {
    .sb-search.sb-search-open {
        width:300px !important;
    }
}

ul.compact-archives > li > strong > a {
    display: inline-block;
    padding-right: 2px;
}
ul.compact-archives > li > strong:after {
    display: block;
    content: '';
}
